ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nate Cole (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-10472) RU: add compatible stacks for upgrade purposes
Date Tue, 14 Apr 2015 16:52:13 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-10472?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Nate Cole updated AMBARI-10472:
-------------------------------
    Summary: RU: add compatible stacks for upgrade purposes  (was: RU: add compatible stacks)

> RU: add compatible stacks for upgrade purposes
> ----------------------------------------------
>
>                 Key: AMBARI-10472
>                 URL: https://issues.apache.org/jira/browse/AMBARI-10472
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-server
>            Reporter: Nate Cole
>            Assignee: Nate Cole
>             Fix For: 2.1.0
>
>
> Changes required to support adding cross-stack versions and installation for a cluster.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message